Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1873 - Remove annoying esd-not-found message
Summary: Remove annoying esd-not-found message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: esound
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-29 21:29 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 16:52:59 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-29 21:29:24 UTC
We need to remove from the esd library the message it
prints when it can't find the daemon.  While it might
benefit applications that only play sound and do nothing
else (and even there, the esd library ought to fall back
to the OSS api, making the message less necessary), it
is a major annoyance when running your average GNOME
program that does nothing with sound except indirectly
(via GNOME libraries) play sound effects via esd.


Note You need to log in before you can comment on or make changes to this bug.